Subject: Re: user's guide
From: John Buffington <[email-masked]>
To: "David R Fourer" <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Sep 1999 11:58:30 -0700

At 12:15 AM 9/26/99 -0600, you wrote: 
>
> I'm using cygwin for studying C++ at C.U. Boulder.  The g++ compiler is
> working just fine ! !  
>  
> Apparently there is a user's guid for GDB and presumably for other things
> like g++ and BASH.  Stuff on the web site is very brief and refers me to
> other documents that I haven't found.  Also typing "help" isn't giving me
> enough to go on, so if there are more comprehensive files to download in
HTML
> or text or whatever, please tell me where to get them.
>  
> I'll take any other advice for getting a handle on the basics.
>  
> Thanks for your help,
>  
> David Fourer
> <mailto:[email-masked]>[email-masked]
>  
>  

Try
http://www.gnu.org/manual/manual.html
I've downloaded several of these to my local machine for
on-line reference. Really zips my development along.
Good luck

--
Want to unsubscribe from this list?
Send a message to [email-masked]